Can I apply CA OPS/MVS z/OS and CICS compatibility maintenance before the operating system and CICS are upgraded?

Document ID : KB000047133
Last Modified Date : 14/02/2018
Show Technical Document Details

Question: 
Can I apply CA OPS/MVS z/OS and CICS compatibility maintenance before the operating system and CICS are really upgraded?

Answer: 
We add the necessary code to make our software compatible with newer releases of 3rd party products. The PTFs can be applied prior to the z/OS and CICS upgrade. 

Additional Information:
It is important to follow the installation instructions of the OPS/MVS compatibility maintenance to insure operational success. The details may require some tasks be performed after the third party software upgrade has occurred. 

CA OPS/MVS® Event Management and Automation product page

z/OS Compatibility Matrix

CICS Transaction Server Compatibility Matrix